Upstream information

CVE-2010-0230 at MITRE

Description

SUSE Linux Enterprise 10 SP3 (SLE10-SP3) and openSUSE 11.2 configures postfix to listen on all network interfaces, which might allow remote attackers to bypass intended access restrictions.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 555814 [RESOLVED / FIXED], 559235 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.2
  • postfix-debuginfo >= 2.6.1-2.6.1
  • postfix-debugsource >= 2.6.1-2.6.1
  • postfix-mysql-debuginfo >= 2.6.1-2.6.1
  • postfix-postgresql-debuginfo >= 2.6.1-2.6.1
openSUSE 11.2
  • postfix >= 2.6.1-2.6.1
  • postfix-devel >= 2.6.1-2.6.1
  • postfix-doc >= 2.6.1-2.6.1
  • postfix-mysql >= 2.6.1-2.6.1
  • postfix-postgresql >= 2.6.1-2.6.1
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • postfix >= 2.5.6-4.8.4
sles10-sp3.ia64
sled10-sp3.x86-64
sles10-sp3.s390x
sles10-sp3.ppc
sles10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.x86
ZYPP Patch Nr: 6774


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 postfix Released
SUSE Linux Enterprise Desktop 10 SP4 postfix Released
SUSE Linux Enterprise Server 10 SP3 postfix Released
SUSE Linux Enterprise Server 10 SP4 postfix Released
SUSE Linux Enterprise Server 10 SP4 LTSS postfix Released